Subject: RE: doubt

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Mon, 28 Jul 2003 11:33:31 +0300

Proposed Standard is one (the first) of the Standards Track Maturity Levels. See Section 4.1 in RFC 2026. 

Dan

> -----Original Message-----
> From: Rohit Gupta [mailto:[email-masked]]
> Sent: 28 July, 2003 11:02 AM
> To: [email-masked]
> Subject: doubt
> 
> 
> Hi,
> 
> What is the procedure to convert a document from
> "standards track" to "proposed standard"?
> 
> As i understand, it goes something like this.
> 
> IETF after a lot of discussions comes up with a
> protoocol which it thinks can solve the problem
> plauging this world (ISPs). After everyone is
> convinced we come out with a "standards track" doc.
> ALl vendors are supposed to comply/conform with it.
> 
> The implementations start rolling out.
> 
> Over a period of time, people learn more about this
> new protocol, gain more experience and then they come
> out with another RFC which explains this new protocol
> and they call it the "proposed standard" 
> 
> Is my understanding of the procedure correct? And
> generally how long (in years approx) does it take for
> a specificiation to mature from a "standards track" to
> a proposed standard.
> 
> Cheers,
> Rohit
> 
> __________________________________
> Do you Yahoo!?
> Yahoo! SiteBuilder - Free, easy-to-use web site design software
> http://sitebuilder.yahoo.com
> 
>